{
  "name": "dexes/catalog-sdk",
  "description": "Dexes package providing a SDK for interacting with the Catalog API.",
  "type": "library",
  "license": "MIT",
  "minimum-stability": "stable",
  "prefer-stable": true,
  "config": {
    "sort-packages": true,
    "preferred-install": "dist",
    "optimize-autoloader": true,
    "allow-plugins": {
      "php-http/discovery": true
    }
  },
  "authors": [
    {
      "name": "Robert Verkerk",
      "email": "r.verkerk@textinfo.nl",
      "homepage": "https://www.textinfo.nl"
    }
  ],
  "scripts": {
    "post-update-cmd": [
      "vendor/bin/xs-config --type=standard --force=false",
      "vendor/bin/xs-dependencies"
    ]
  },
  "autoload": {
    "psr-4": {
      "Dexes\\CatalogSdk\\": "src/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "Tests\\": "tests/"
    }
  },
  "require": {
    "php": "^8.2",
    "firebase/php-jwt": "^v6.8",
    "xpertselect/psr-tools": "^2.0"
  },
  "require-dev": {
    "guzzlehttp/guzzle": "^7.5",
    "xpertselect/tools": "^1.0"
  }
}
